CVE-2014-7880CVE-2014-7880

Affected configuration(s):

cpe:/a:hp:tcp_ip_services_openvms:5.7

Date published: 2014-12-17T11:59:01.223-05:00

Date last modified: 2017-01-02T21:59:13.093-05:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.securitytracker.com/id/1031387

Summary: Multiple unspecified vulnerabilities in the POP implementation in HP OpenVMS TCP/IP 5.7 before ECO5 allow remote attackers to cause a denial of service via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *